.single-case-study-map {
  height: 350px;
}

.case-studies-map {
  height: 620px;
}

.seabin-popup {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.8);
  z-index: 999999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  overflow: hidden;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  opacity: 0;
}

.out-of-sight {
  position: absolute !important;
  left: -99999px !important;
  visibility: hidden !important;
}

.seabin-popup-inner {
  max-width: 1100px;
  margin: auto;
  padding: 30px;
  /* width: 100%; */
  overflow: hidden;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.seabin-popup-body {
  margin-top: 30px;
  max-height: 80vh;
  /* overflow: scroll; */
}

.seabin-popup-box {
  position: relative;
  background: white;
  border-radius: 30px;
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);
  text-align: center;
  overflow: hidden;
}

.seabin-popup-buttons {
  margin: 0 35px;
  margin-bottom: 35px;
}

/***** Media Queries *****/

@media screen and (max-width: 767px) {
  .seabin-popup-buttons {
    margin: 0 15px;
  }
}

.seabin-popup-box .button {
  min-width: 200px;
  height: 46px;
  line-height: 46px;
  text-align: center;
  border-radius: 23px;
  color: #121312;
  font-weight: bold;
  font-family: Futura, sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  text-decoration: none;
  background-color: #F4B241;
  letter-spacing: 2px;
  margin: 0 20px 15px;
  display: inline-block;
  padding: 0 40px;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.seabin-popup-footer {
  text-align: center;
  padding: 5px 0 30px;
}

.seabin-popup-box .button:hover {
  background-color: #36b4e5;
}

.seabin-popup-carousel {
  max-width: 420px;
  margin: 0 auto;
}

.seabin-popup-carousel-item img {
  border-radius: 15px;
}

.seabin-popup-carousel .owl-stage-outer {
  overflow: visible;
}

.seabin-popup-carousel .owl-item, .seabin-popup-carousel .owl-item.cloned {
  opacity: 0.5;
  -webkit-transform: scale(0.7);
  transform: scale(0.7);
}

.seabin-popup-carousel .owl-item, .seabin-popup-carousel .owl-item.cloned, .seabin-popup-carousel .owl-item.active {
  -webkit-transition-duration: 0.4s;
  transition-duration: 0.4s;
}

.seabin-popup-carousel .owl-item.active {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.seabin-popup-carousel .owl-nav {
  font-size: 50px;
  line-height: 1;
  font-family: monospace;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  max-width: 300px;
  margin: 20px auto 0;
}

.seabin-popup-carousel .owl-nav button {
  color: #ccc;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  line-height: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  outline: 0;
  border: 0;
}

.seabin-popup-carousel .owl-nav button span {
  display: block;
  margin: 0;
  line-height: 0;
  position: relative;
  top: -5px;
  -webkit-transition-duration: 0.2s;
  transition-duration: 0.2s;
}

.seabin-popup-carousel .owl-nav button:hover {
  background: #36b4e5;
  color: white;
}

.seabin-popup-carousel .owl-nav button:hover span {
  color: white;
}

.seabin-popup-close {
  display: block;
  width: 40px;
  height: 40px;
  background: #ccc;
  border-radius: 50%;
  line-height: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: white;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  z-index: 9999;
}

.seabin-popup-close:hover {
  background: #bbb;
}

.seabin-popup-carousel .owl-stage {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

#footer-ticker .dot.dot-3 p.number {
  max-width: 91%;
}

.seabin-pitch {
  display: block;
  background-color: #0eaeef;
  color: #fff;
  text-transform: uppercase;
  -webkit-box-shadow: 8px 6px 10px rgba(0, 0, 0, 0.5);
  box-shadow: 8px 6px 10px rgba(0, 0, 0, 0.5);
  font-size: 21px;
  padding: 29px 10px;
  margin: 10px auto 33px;
  max-width: 608px;
  text-decoration: none;
  font-weight: bold;
  transition-duration: .2s;
}

.seabin-pitch:hover {
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.5);
}

.donate-button {
  margin-right: 15px;
}

#newsletter-button {
  position: absolute;
  left: 170px;
  top: 29%;
}

#header-container.scrolled #newsletter-button {
  top: 21%;
  left: 150px;
}

.hidden_label>.gfield_label {
  display: none !important;
}

/* Caption style */

.wp-caption {
  max-width: 100%;
  margin-bottom: 20px;
}

.wp-caption img {
  margin-bottom: 9px !important;
}

p.wp-caption-text {
  margin: 0 !important;
  font-size: 13px;
  color: #827f7f;
  text-align: center;
  padding: 0 !important;
  line-height: 1.4;
}

#gform_8 .ginput_complex>span {
  position: relative;
  display: block;
}

#gform_8 .ginput_complex>span label {
  text-align: left;
  font-size: 13px;
  line-height: 1.2;
  letter-spacing: 1px;
  width: 100%;
  word-break: break-word;
}

.gform_wrapper #gform_8 ul li ul.gfield_radio li {
  padding: 0 !important;
  display: flex;
  align-items: center;
  margin-bottom: 20px !important;
}

.gform_wrapper #gform_8 ul li ul.gfield_radio li label {
  text-align: left;
  margin-left: 13px;
  margin-top: 1px;
  position: static;
}

@media (max-width: 1200px) {
  #newsletter-button {
    left: 150px;
    top: 24%;
  }
  #header-container.scrolled #newsletter-button {
    top: 19%;
    left: 146px;
  }
}

.gfield_consent_description {
  margin-left: 30px;
  margin-top: -24px;
  margin-bottom: 24px;
}

@media (max-width: 767px) {
  .gform_wrapper #gform_8 ul li ul.gfield_radio li {
    margin: 10px 0 !important;
  }
  #gform_8 .ginput_complex>span br {
    display: none;
  }
  #gform_8 .ginput_complex>span label {
    top: 3px;
  }
  #gform_8 .ginput_complex>span {
    position: relative;
    display: block;
    margin: 21px 0;
  }
  .ginput_container_consent {
    display: flex;
    flex-direction: column-reverse;
  }
  .ginput_container_consent label {
    margin-bottom: 8px;
  }
  .ginput_container_consent input {
    margin-top: 8px;
  }
  .gfield_consent_description {
    margin-left: 24px;
    margin-top: -18px;
    margin-bottom: 18px;
  }
  #newsletter-button {
    display: none !important;
  }
  .donate-button {
    margin-right: 0;
  }
  .seabin-popup-carousel {
    max-width: 300px;
  }
  .seabin-popup-box .button {
    min-width: 180px;
    height: 36px;
    line-height: 36px;
    border-radius: 23px;
    font-size: 14px;
  }
  .seabin-pitch {
    margin: 1px 22px 29px;
    max-width: 100%;
    font-size: 17px;
    padding: 14px 7px;
  }
}

@media (max-width: 500px) {
  .donate-button {
    display: none !important;
    margin-bottom: 6px;
  }
}

@media (max-width: 400px) {
  .seabin-popup-carousel {
    max-width: 200px;
  }
  .seabin-popup-box .button {
    min-width: 0;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 72%;
    padding: 0;
    height: 36px;
    line-height: 36px;
    border-radius: 23px;
    font-size: 14px;
  }
}